Subject: Re: linux-next: manual merge of the usb tree with the usb.current tree

From: Greg KH <[email-masked]>
Date: Mon, 5 Mar 2012 08:42:16 -0800

On Mon, Mar 05, 2012 at 05:00:04PM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the usb tree got a conflict in
> drivers/usb/host/ehci-fsl.h between commit 71919403dc86 ("Revert
> "powerpc/usb: fix issue of CPU halt when missing USB PHY clock"") from
> the usb.current tree and commit 28c56ea14314 ("powerpc/usb: fix bug of
> kernel hang when initializing usb") from the usb tree.
> 
> Just context changes.  I fixed it up (see below) and can carry the fix as
> necessary.

Looks good, thanks for this, I'll handle the merge when Linus takes my
usb-linus tree in a few days.

greg k-h